<template>
  <div>
    <v-container style="background-color: white;">
      <img
        src="~/assets/logo-ifpb.png"
        :alt="$t('components.auth.login-logo.alt')"
        width="100%"
      >
    </v-container>
  </div>
</template>
<script>

export default {
  data () {
    return {}
  }
}
</script>
  <style></style>
